<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<title>AMC13: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { searchBox.OnSelectItem(0); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td style="padding-left: 0.5em;">
   <div id="projectname">AMC13
   </div>
   <div id="projectbrief">Firmwares for the different applications of the AMC13 uTCA board made at Boston University</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.1 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li class="current"><a href="annotated.html"><span>Design&#160;Unit&#160;List</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Design&#160;Unit&#160;List</span></a></li>
      <li><a href="classes.html"><span>Design&#160;Units</span></a></li>
      <li><a href="inherits.html"><span>Design&#160;Unit&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Design&#160;Unit&#160;Members</span></a></li>
    </ul>
  </div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
<a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(0)"><span class="SelectionMark">&#160;</span>All</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(1)"><span class="SelectionMark">&#160;</span>Classes</a><a class="SelectItem" href="javascript:void(0)" onclick="searchBox.OnSelectItem(2)"><span class="SelectionMark">&#160;</span>Variables</a></div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">SFP3_v2_7 Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>, including all inherited members.</p>
<table class="directory">
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>amc13_pack</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">use clause</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>DRPADDR_IN</b> (defined in <a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>DRPCLK_IN</b> (defined in <a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>DRPDI_IN</b> (defined in <a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>DRPDO_OUT</b> (defined in <a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>DRPEN_IN</b> (defined in <a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>DRPRDY_OUT</b> (defined in <a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>DRPWE_IN</b> (defined in <a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>EYESCANDATAERROR_OUT</b> (defined in <a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT0_DRPADDR_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT0_DRPCLK_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT0_DRPDI_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT0_DRPDO_OUT</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT0_DRPEN_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT0_DRPRDY_OUT</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT0_DRPWE_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT0_EYESCANDATAERROR_OUT</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT0_GTREFCLK0_COMMON_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT0_GTRXRESET_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT0_GTTXRESET_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT0_GTXRXN_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT0_GTXRXP_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT0_GTXTXN_OUT</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT0_GTXTXP_OUT</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT0_LOOPBACK_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT0_QPLLLOCK_OUT</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT0_QPLLLOCKDETCLK_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT0_QPLLREFCLKLOST_OUT</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT0_QPLLRESET_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT0_RXBUFRESET_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT0_RXBUFSTATUS_OUT</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT0_RXCDRLOCK_OUT</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT0_RXDATA_OUT</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT0_RXDATAVALID_OUT</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT0_RXDFEAGCHOLD_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT0_RXDFELFHOLD_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT0_RXGEARBOXSLIP_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT0_RXHEADER_OUT</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT0_RXHEADERVALID_OUT</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT0_RXLPMEN_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT0_RXOUTCLK_OUT</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT0_RXPCSRESET_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT0_RXPD_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT0_RXPMARESET_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT0_RXPRBSCNTRESET_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT0_RXPRBSERR_OUT</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT0_RXPRBSSEL_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT0_RXRESETDONE_OUT</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT0_RXUSERRDY_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT0_RXUSRCLK2_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT0_RXUSRCLK_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT0_TXDATA_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT0_TXDIFFCTRL_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT0_TXHEADER_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT0_TXINHIBIT_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT0_TXMAINCURSOR_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT0_TXOUTCLK_OUT</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT0_TXOUTCLKFABRIC_OUT</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT0_TXOUTCLKPCS_OUT</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT0_TXPCSRESET_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT0_TXPD_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT0_TXPRBSSEL_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT0_TXRESETDONE_OUT</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT0_TXSEQUENCE_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT0_TXUSERRDY_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT0_TXUSRCLK2_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT0_TXUSRCLK_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT1_DRPADDR_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT1_DRPCLK_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT1_DRPDI_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT1_DRPDO_OUT</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT1_DRPEN_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT1_DRPRDY_OUT</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT1_DRPWE_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT1_EYESCANDATAERROR_OUT</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT1_GTRXRESET_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT1_GTTXRESET_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT1_GTXRXN_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT1_GTXRXP_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT1_GTXTXN_OUT</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT1_GTXTXP_OUT</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT1_LOOPBACK_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT1_RXBUFRESET_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT1_RXBUFSTATUS_OUT</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT1_RXCDRLOCK_OUT</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT1_RXDATA_OUT</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT1_RXDATAVALID_OUT</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT1_RXDFEAGCHOLD_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT1_RXDFELFHOLD_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT1_RXGEARBOXSLIP_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT1_RXHEADER_OUT</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT1_RXHEADERVALID_OUT</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT1_RXLPMEN_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT1_RXOUTCLK_OUT</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT1_RXPCSRESET_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT1_RXPD_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT1_RXPMARESET_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT1_RXPRBSCNTRESET_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT1_RXPRBSERR_OUT</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT1_RXPRBSSEL_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT1_RXRESETDONE_OUT</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT1_RXUSERRDY_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT1_RXUSRCLK2_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT1_RXUSRCLK_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT1_TXDATA_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT1_TXDIFFCTRL_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT1_TXHEADER_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT1_TXINHIBIT_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT1_TXMAINCURSOR_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT1_TXOUTCLK_OUT</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT1_TXOUTCLKFABRIC_OUT</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT1_TXOUTCLKPCS_OUT</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT1_TXPCSRESET_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT1_TXPD_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT1_TXPRBSSEL_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT1_TXRESETDONE_OUT</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT1_TXSEQUENCE_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT1_TXUSERRDY_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT1_TXUSRCLK2_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT1_TXUSRCLK_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT2_DRPADDR_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT2_DRPCLK_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT2_DRPDI_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT2_DRPDO_OUT</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT2_DRPEN_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT2_DRPRDY_OUT</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT2_DRPWE_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT2_EYESCANDATAERROR_OUT</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT2_GTRXRESET_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT2_GTTXRESET_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT2_GTXRXN_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT2_GTXRXP_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT2_GTXTXN_OUT</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT2_GTXTXP_OUT</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT2_LOOPBACK_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT2_RXBUFRESET_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT2_RXBUFSTATUS_OUT</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT2_RXCDRLOCK_OUT</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT2_RXDATA_OUT</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT2_RXDATAVALID_OUT</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT2_RXDFEAGCHOLD_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT2_RXDFELFHOLD_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT2_RXGEARBOXSLIP_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT2_RXHEADER_OUT</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT2_RXHEADERVALID_OUT</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT2_RXLPMEN_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT2_RXOUTCLK_OUT</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT2_RXPCSRESET_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT2_RXPD_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT2_RXPMARESET_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT2_RXPRBSCNTRESET_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT2_RXPRBSERR_OUT</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT2_RXPRBSSEL_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT2_RXRESETDONE_OUT</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT2_RXUSERRDY_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT2_RXUSRCLK2_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT2_RXUSRCLK_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT2_TXDATA_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT2_TXDIFFCTRL_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT2_TXHEADER_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT2_TXINHIBIT_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT2_TXMAINCURSOR_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT2_TXOUTCLK_OUT</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT2_TXOUTCLKFABRIC_OUT</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT2_TXOUTCLKPCS_OUT</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT2_TXPCSRESET_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT2_TXPD_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT2_TXPRBSSEL_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT2_TXRESETDONE_OUT</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT2_TXSEQUENCE_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT2_TXUSERRDY_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT2_TXUSRCLK2_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GT2_TXUSRCLK_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GT_SIM_GTRESET_SPEEDUP</b> (defined in <a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a></td><td class="entry"><span class="mlabel">Generic</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GTRXRESET_IN</b> (defined in <a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GTTXRESET_IN</b> (defined in <a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GTXRXN_IN</b> (defined in <a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GTXRXP_IN</b> (defined in <a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>GTXTXN_OUT</b> (defined in <a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>GTXTXP_OUT</b> (defined in <a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>LOOPBACK_IN</b> (defined in <a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>numeric_std</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">use clause</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>PCS_RSVD_ATTR_IN</b> (defined in <a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a></td><td class="entry"><span class="mlabel">Generic</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>PMA_RSV_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Generic</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>QPLL_FBDIV_TOP</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Generic</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>QPLLCLK_IN</b> (defined in <a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>QPLLREFCLK_IN</b> (defined in <a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>RX_DFE_KL_CFG2_IN</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Generic</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>RXBUFRESET_IN</b> (defined in <a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>RXBUFSTATUS_OUT</b> (defined in <a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>RXCDRLOCK_OUT</b> (defined in <a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>RXDATA_OUT</b> (defined in <a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>RXDATAVALID_OUT</b> (defined in <a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>RXDFEAGCHOLD_IN</b> (defined in <a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>RXDFELFHOLD_IN</b> (defined in <a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>RXGEARBOXSLIP_IN</b> (defined in <a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>RXHEADER_OUT</b> (defined in <a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>RXHEADERVALID_OUT</b> (defined in <a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>RXLPMEN_IN</b> (defined in <a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>RXOUTCLK_OUT</b> (defined in <a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>RXPCSRESET_IN</b> (defined in <a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>RXPD_IN</b> (defined in <a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>RXPMARESET_IN</b> (defined in <a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>RXPRBSCNTRESET_IN</b> (defined in <a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>RXPRBSERR_OUT</b> (defined in <a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>RXPRBSSEL_IN</b> (defined in <a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>RXRESETDONE_OUT</b> (defined in <a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>RXUSERRDY_IN</b> (defined in <a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>RXUSRCLK2_IN</b> (defined in <a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>RXUSRCLK_IN</b> (defined in <a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>TXDATA_IN</b> (defined in <a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>TXDIFFCTRL_IN</b> (defined in <a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>TXHEADER_IN</b> (defined in <a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>TXINHIBIT_IN</b> (defined in <a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>TXMAINCURSOR_IN</b> (defined in <a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>TXOUTCLK_OUT</b> (defined in <a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>TXOUTCLKFABRIC_OUT</b> (defined in <a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>TXOUTCLKPCS_OUT</b> (defined in <a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>TXPCSRESET_IN</b> (defined in <a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>TXPD_IN</b> (defined in <a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>TXPRBSSEL_IN</b> (defined in <a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>TXRESETDONE_OUT</b> (defined in <a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>TXSEQUENCE_IN</b> (defined in <a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>TXUSERRDY_IN</b> (defined in <a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>TXUSRCLK2_IN</b> (defined in <a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>TXUSRCLK_IN</b> (defined in <a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7__GT.html">SFP3_v2_7_GT</a></td><td class="entry"><span class="mlabel">Port</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>UNISIM</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Library</span></td></tr>
  <tr bgcolor="#f0f0f0"><td class="entry"><b>VCOMPONENTS</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">use clause</span></td></tr>
  <tr bgcolor="#f0f0f0"class="even"><td class="entry"><b>WRAPPER_SIM_GTRESET_SPEEDUP</b> (defined in <a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a>)</td><td class="entry"><a class="el" href="classSFP3__v2__7.html">SFP3_v2_7</a></td><td class="entry"><span class="mlabel">Generic</span></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Wed Sep 8 2021 11:22:44 for AMC13 by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.1
</small></address>
</body>
</html>
